@import url("https://fonts.googleapis.com/css2?family=Lato:wght@300;400;700;900&display=swap");
*,
*::after,
*::before {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

.scrollup {
  position: fixed;
  bottom: 15px;
  right: 15px;
  background: #0e3d61;
  color: #fff;
  z-index: 44;
  padding: 5px 15px;
  font-size: 1.5rem;
  border: none;
  transition: all 250ms ease-in-out;
  scroll-behavior: smooth;
}

.scrollup__hide {
  transform: translate(100px, 0);
}

.scrollup:hover {
  color: #fff;
  background: #e58621;
}

body {
  font-family: "Lato", sans-serif;
  font-size: 1rem;
  line-height: 1.8;
  font-weight: 300;
}

h1,
h2,
h3,
h4,
h5,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-weight: 900;
  text-transform: uppercase;
  letter-spacing: 1px;
}

.nav {
  position: sticky;
  width: 100%;
  background: #fff;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  transition: all 250ms linear;
  z-index: 99;
  box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.03);
	padding: 10px 15px;
}

.nav__btn {
  padding: 10px;
  width: 50px;
  height: 50px;
  display: block;
  align-items: center;
  justify-content: center;
  color: #fff;
  background: #e58621;
  border: none;
}

.nav .row {
  width: 100%;
}

.nav__logo {
  max-width: 200px;
  padding: 10px;
}

.nav__logo img {
  max-width: 300px;
  display: block;
  margin-left: 20px;
}

@media (max-width: 1200px) {
  .nav__logo img {
    max-width: 250px;
  }
}

.nav__contact {
  width: auto;
  background: #e58621;
  color: #fff;
  display: block;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  transition: all 250ms ease-in-out;
}

.nav__contact:hover {
  background: #c56f14;
  color: #fff;
}

.nav__menu {
  padding: 0;
  margin: 0;
  width: auto;
  list-style-type: none;
}

@media (max-width: 1200px) {
  .nav__menu {
    width: 100%;
    padding: 15px 0;
  }
  .nav__menu li {
    margin: 25px 0;
    text-align: center;
    width: 100%;
  }
}

.nav__menu a {
  position: relative;
  font-weight: 700;
  margin: 0;
  padding: 0;
  text-decoration: none;
  color: #000;
  transition: all 250ms ease-in-out;
  padding: 15px;
}

.nav__menu a::before {
  content: "";
  width: 0;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  background: #e58621;
  transition: all 250ms ease-in-out;
  z-index: -1;
}

@media (min-width: 1200px) {
  .nav__menu a {
    margin-right: 15px;
  }
}

.nav__menu a:hover {
  color: #fff;
}

.nav__menu a:hover::before {
  content: "";
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  background: #e58621;
}

@media (min-width: 1200px) {
  .nav__menu {
    display: flex;
  }
}

.slider {
  position: relative;
  height: 90vh;
  background: url("../img/pol.jpg") #0e3d61;
  background-blend-mode: multiply;
  overflow: hidden;
  color: #fff;
}

@media (max-width: 1200px) {
  .slider {
    height: auto;
    padding: 60px 15px;
    padding-top: 120px;
  }
}

.slider span {
  color: #e58621;
}

.slider__btn {
  background: #e58621;
  color: #fff;
  text-decoration: none;
  padding: 10px 30px;
  display: inline-block;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-top: 10px;
  transition: all 250ms ease-in-out;
}

.slider__btn:hover {
  background: #c56f14;
  color: #fff;
}

.slider .xl__full {
  height: 100%;
}

@media (max-width: 1200px) {
  .slider .xl__full {
    height: auto;
  }
}

.slider .container {
  position: relative;
  z-index: 2;
}

@media (max-width: 1200px) {
  .slider .container {
    display: flex;
    align-items: center;
  }
}

.slider__man {
  width: 85%;
  margin: 0 auto;
  display: block;
  filter: drop-shadow(3px 3px 30px rgba(0, 0, 0, 0.7));
	display:block;
}

@media (max-width: 1200px) {
  .slider__man {
    width: 60%;
		margin:0 auto;
		margin-bottom:15px;
  }
}

@media (max-width: 1200px) {
  .slider__content {
    text-align: center;
  }
}

section {
  padding: 100px 15px;
}

@media (min-width: 1200px) {
  section {
    padding: 150px 15px;
  }
}

.number {
  text-align: center;
  padding: 35px;
  background: rgba(255, 255, 255, 0.6);
  box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.1);
  margin: 15px;
}

.number span {
  font-size: 5rem;
  font-weight: 900;
  color: #0e3d61;
}

@media(max-width:1300px){
.number span {
  font-size: 4rem;
  font-weight: 900;
  color: #0e3d61;
}
}

.number span b {
  color: #e58621;
}

.number p {
  font-weight: 400;
  font-size: 1.2rem;
  text-transform: uppercase;
  letter-spacing: 1.2px;
  color: #0e3d61;
  font-weight: 900;
}

.number hr {
  width: 50px;
  margin: 0 auto;
  padding: 0;
  margin-bottom: 20px;
}

.stats {
  background: url("../img/dots.jpg");
  background-size: cover;
  background-position: bottom center;
}

.about__foto {
  width: 100%;
  height: 550px;
  object-fit: cover;
  object-position: center center;
}

@media (max-width: 1200px) {
  .about__foto {
    margin: 20px 0;
    height: 300px;
  }
}

.about__link {
  text-decoration: none;
  color: #e58621;
  border: solid 2px #e58621;
  padding: 10px 15px;
  position: relative;
  transition: all 250ms ease-in-out;
  margin-top: 10px;
  display: inline-flex;
}

.about__link::after {
  content: "";
  width: 0;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  background: #e58621;
  z-index: -1;
  transition: all 250ms ease-in-out;
}

.about__link:hover {
  color: #fff;
}

.about__link:hover::after {
  width: 100%;
}

.about h1 {
  position: relative;
  margin-bottom: 40px;
}

.about h1::after {
  position: absolute;
  bottom: -20px;
  left: 0;
  content: "";
  width: 25%;
  height: 5px;
  background: #e58621;
  display: block;
}

.stats h3 {
  position: relative;
  margin-bottom: 40px;
}

.stats h3::after {
  position: absolute;
  bottom: -20px;
  left: 0;
  content: "";
  width: 25%;
  height: 5px;
  background: #e58621;
  display: block;
}

.boxes {
  position: relative;
  background: url("../img/pol.jpg") #fff;
  background-blend-mode: multiply;
  background-position: center center;
  background-size: cover;
}

.boxes__white {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #fff;
  opacity: 0.7;
  z-index: 2;
}

.boxes .container {
  position: relative;
  z-index: 3;
}

.boxes hr {
  color: #e58621;
  width: 60px;
  height: 5px;
  opacity: 1;
  margin: 10px auto;
}

.boxes__h1 {
  color: #0e3d61 !important;
}

.boxes__item {
  background: #fff;
  border-bottom: solid #e58621 5px;
}

.boxes__item h4 {
  color: #0e3d61;
}

.boxes__item a {
  position: relative;
  width: 100%;
  height: 250px;
  overflow: hidden;
  display: block;
}

.boxes__item a .boxes__item__link {
  position: absolute;
  top: 35%;
  left: 45%;
  z-index: 3;
  font-size: 3rem;
  color: #fff;
  opacity: 0;
  transition: all 250ms linear;
}

.boxes__item a:hover img {
  transform: scale(1.2);
  filter: brightness(40%);
}

.boxes__item a:hover .boxes__item__link {
  position: absolute;
  top: 35%;
  left: 45%;
  z-index: 3;
  font-size: 3rem;
  color: #fff;
  opacity: 1;
}

.boxes__item img {
  width: 100%;
  height: 250px;
  object-fit: cover;
  object-position: center center;
  margin-bottom: 20px;
  transition: all 500ms ease-in-out;
}

.contactwithus {
  position: relative;
  padding: 70px 15px;
  background: #e58621;
  color: #fff;
}

@media (max-width: 1200px) {
  .contactwithus {
    text-align: center;
  }
}

.contactwithus .container {
  position: relative;
  z-index: 9;
}

.contactwithus img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 2;
  opacity: 0.1;
}

.contactwithus__btn {
  color: #fff;
  font-size: 1rem;
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  display: inline-flex;
  overflow: hidden;
  border: solid 3px #fff;
  padding: 10px 25px;
  transition: all 250ms ease-in-out;
}

.contactwithus__btn:hover {
  color: #e58621;
  background: #fff;
}

@media (max-width: 1200px) {
  .contactwithus__btn {
    margin-top: 20px;
  }
}

.footer {
  color: #fff;
  width: 100%;
  padding: 75px 15px;
  background: url("../img/pol.jpg") #0e3d61;
  background-blend-mode: multiply;
}

@media (max-width: 1200px) {
  .footer {
    text-align: center;
  }
}

.footer span {
  color: #e58621;
}

.footer__privacy, .footer a {
  color: #e58621;
  list-style-type: none;
  text-decoration: none;
}

.footer__privacy:hover, .footer a:hover {
  color: #c56f14;
}

.footer__logo {
  width: 60%;
  margin: 0 auto;
  margin-top: 15px;
	display:block;
}

.footer ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

@media (max-width: 1200px) {
  .footer ul {
    width: 100%;
  }
}

.footer ul a {
  position: relative;
  color: #fff;
  text-decoration: none;
  margin-left: 15px;
}

.footer ul a::before {
  position: absolute;
  top: 10px;
  left: -15px;
  content: "";
  width: 5px;
  height: 5px;
  background: #fff;
  transition: all 250ms linear;
}

.footer ul a:hover {
  color: #e58621;
}

.footer ul a:hover::before {
  width: 10px;
  background: #e58621;
}

@media (max-width: 1200px) {
  .footer ul a {
    min-width: 100%;
    display: block;
    padding: 10px;
    border-bottom: dashed 1px rgba(221, 221, 221, 0.3);
    margin: 0;
    padding: 10px 0;
  }
  .footer ul a::before {
    content: "";
    display: none;
  }
}

 

.footer h4 {
  position: relative;
  margin-bottom: 20px;
}

.footer h4::after {
  position: absolute;
  content: "";
  width: 20px;
  height: 3px;
  display: block;
  background: #e58621;
  margin: 5px 0;
}

@media (max-width: 1200px) {
  .footer h4::after {
    position: absolute;
    content: "";
    width: 20px;
    height: 3px;
    display: block;
    background: #e58621;
    margin: 10px auto;
    left: 0;
    right: 0;
  }
}

.title {
  position: relative;
  padding: 100px 15px;
  background: url("../img/pol.jpg");
}

.title .container {
  position: relative;
  z-index: 2;
}

.title h1 {
  color: #0e3d61;
	position:relative;
}

.title h1::after {
	position:absolute;
	left:0;
	right:0;
  content: "";
  width: 100px;
  height: 3px;
 
	margin: 15px auto;
	
 
  background: #e58621;
  display: block;
}

article {
  padding: 100px 15px;
  color: #4b4a4a;
}

article p {
  color: #4b4a4a;
}

article h1,
article h2,
article h3,
article h4,
article h5,
article h6,
article .h1,
article .h2,
article .h3,
article .h4,
article .h5,
article .h6 {
  color: #0e3d61;
  margin-top: 20px;
}

article h1::after,
article h2::after,
article h3::after,
article h4::after,
article h5::after,
article h6::after,
article .h1::after,
article .h2::after,
article .h3::after,
article .h4::after,
article .h5::after,
article .h6::after {
  content: "";
  width: 30px;
  height: 3px;
  background: #e58621;
  display: block;
  margin: 10px 0;
}

article a {
  color: #e58621;
  text-decoration: none;
}

article a:hover {
  color: #c56f14;
}

article ol {
  margin: 0;
  padding: 0;
}

article ul,
article ol {
  padding: 0;
  margin: 0;
  margin-left: 15px;
  margin-top: 15px;
  margin-bottom: 15px;
}

article blockquote,
article pre {
  padding: 10px;
  background: #f3f3f3;
  border: solid 1px #ddd;
  margin: 10px 0;
}
